<InstanceConfig>
    type = none
</IntanceConfig>
zaaksysteemdb.url = "postgresql://zaaksysteem:zaaksysteem123@localhost:5432"
<amqp>
  url = 'http://0.0.0.0:5672'
  <consumer_settings>
          routing_keys = "zsnl.v2.*.*"
          queue_name = "legacy_logging_queue"
          exchange  =  "amq.topic"
          qos_prefetching =  1
          consumer_class = "zsnl_amqp_consumers.consumers.LegacyLoggingConsumer"
          number_of_channels = 1
  </consumer_settings>  
  <consumer_settings>
          routing_keys = "zsnl.v2.queue1.*"
          routing_keys = "zsnl.v2.queue2.*"
          queue_name = "legacy_logging_queue"
          exchange  =  "amq.topic"
          qos_prefetching =  1
          consumer_class = "zsnl_amqp_consumers.consumers.LegacyLoggingConsumer"
          number_of_channels = 1
  </consumer_settings>
</amqp>
